/*
Theme Name: Astra Child
Theme URI: http://panaceaiv.com/
Description: Tema hijo para Astra
Author: acarballo
Author URI: http://panaceaiv.com/
Template: astra
Version: 1.0
*/

/*menu-toggler*/
.menu-toggle {
  background-color: #0cb8b6 !important;
  border-radius: 25px !important;
}
#contacto a {
  text-decoration: none !important;
  color: #436673 !important;
}
.wp-image-flag {
  width: 30px !important;
  height: auto !important;
}
@media (max-width: 767px) {
  .wp-image-flag {
    width: 40px !important;
    height: auto !important;
  }
}
/*Add margin to main video container*/
@media (min-width: 992px) {
  .elementor-element-43fede8 {
    margin: 0px 35px 0px 35px !important;
  }
}

